.left{
    width: 60px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    align-content: flex-end;
    background: var(--White);
    opacity: 0;
    transition: 1s;
}
.right{
    width: 60px;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10000;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    flex-direction: column;
    background: var(--White);
    opacity: 0;
    transition: 1s;
}
.right a{
    font-size: 30px;
    color: var(--Black);
    margin-top: 20px;
    transition: .3s;
}
.right a:last-child{
    margin-bottom: 60px;
}
.right a:hover{
    color: var(--Orange);
    transition: .3s;
}
.right p{
    writing-mode: vertical-lr;
    font-family: var(--Thin);
    text-transform: uppercase;
}
.status {
    width: 100vw;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: var(--White);
    opacity: 0;
    transition: 1s;
}
.bottom {
    width: 100vw;
    height: 60px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9998;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: var(--White);
    opacity: 0;
    transition: 1s;
}
.left.isReady,
.right.isReady,
.bottom.isReady,
.status.isReady{
    opacity: 1;
    transition: 1s;
}

.vLogo{
    fill: var(--Orange);
    width: 45px;
    height: auto;
    display: block;
    margin-right: 15px;
}

.hamberger {
    width: 60px;
    height: 50px;
    position: fixed;
    right: 60px;
    top: 60px;
    z-index: 10000;
    cursor: pointer;
}

.hamberger::before {
    content: '';
    width: 50px;
    height: 5px;
    background: var(--Orange);
    position: fixed;
    top: 80px;
    right: 80px;
    z-index: 16;
}

.hamberger::after {
    content: '';
    width: 45px;
    height: 5px;
    background: var(--Orange);
    position: fixed;
    top: 90px;
    right: 85px;
    z-index: 16;
    text-align: center;
    transition: .3s;
}
.hamberger.active::before {
    content: '';
    width: 50px;
    height: 5px;
    background: var(--Orange);
    position: fixed;
    top: 90px;
    right: 85px;
    z-index: 16;
    transform: rotate(45deg);
}

.hamberger.active::after {
    content: '';
    width: 50px;
    height: 5px;
    background: var(--Orange);
    position: fixed;
    top: 90px;
    right: 85px;
    z-index: 16;
    transform: rotate(-45deg);

}
.hamberger:hover::after,
.hamberger:hover::before{
    background: var(--Blue);
    transition: .3s;
}


.marquee {
    height: 20px;
    width: calc(100vw - 180px);

    overflow: hidden;
    position: relative;

    font-size: 12px;
    font-family: var(--Thin);
    font-weight: bold;
    text-transform: uppercase;
}


nav {
    width: calc(100vw - 120px);
    height: calc(100vh - 120px);
    position: fixed;
    top: 60px;
    left: 60px;
    right: 60px;
    bottom: 60px;
    z-index: -1;
    overflow: hidden;

    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;

    background:url(../img/bg2.jpg) no-repeat center center;
    background-size: cover;
    color: var(--White);

    clip-path: circle(0% at 90% 10%);

    transition: 1s;
}

nav.active {
    z-index: 15;
    clip-path: circle(200% at 90% 10%);
    transition: 1s;
}
.menuTitle{
    width: 45%;
    height: auto;
    position: absolute;
    left: 60px;
    top: 0;

    fill: #fff;
    fill-opacity: 0;
    stroke: #fff;
    stroke-linecap: round;
    stroke-linejoin: round;
}

nav.active .menuTitle .text-path:nth-child(2) {
    -webkit-animation: dash1 2s linear forwards;
    animation: dash1 2s linear forwards;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    stroke-dasharray: 1600;
    stroke-dashoffset: 1600;
}

nav.active .menuTitle .text-path:nth-child(3) {
    -webkit-animation: dash1 2s linear forwards;
    animation: dash1 2s linear forwards;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    stroke-dasharray: 1600;
    stroke-dashoffset: 1600;
}

nav.active .menuTitle .text-path:nth-child(4) {
    -webkit-animation: dash1 2s linear forwards;
    animation: dash1 2s linear forwards;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    stroke-dasharray: 1600;
    stroke-dashoffset: 1600;
}

nav.active .menuTitle .text-path:nth-child(5) {
    -webkit-animation: dash1 2s linear forwards;
    animation: dash1 2s linear forwards;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
    stroke-dasharray: 1600;
    stroke-dashoffset: 1600;
}

@-webkit-keyframes dash1 {
    0% {
        stroke-dashoffset: 800;
        stroke-width: 3px;
    }

    50% {
        stroke-dashoffset: 1600;
        stroke-width: 0.1px;
    }

    50.1% {
        stroke-dashoffset: 800;
    }

    80% {
        stroke-width: 2px;
        fill: #d2b;
        fill-opacity: 0;
    }

    100% {
        stroke-dashoffset: 0;
        stroke: #fff;
        stroke-width: 1;
        fill: #fff;
        fill-opacity: 0;
        stroke-dasharray: 400;
    }
}

@keyframes dash1 {
    0% {
        stroke-dashoffset: 800;
        stroke-width: 3px;
    }

    30% {
        stroke-dashoffset: 1600;
        stroke-width: 0.1px;
    }

    30.1% {
        stroke-dashoffset: 800;
    }

    50% {
        stroke-width: 2px;
        fill: #1bb;
        fill-opacity: 0;
    }

    80% {
        stroke-dashoffset: 0;
        stroke: #fff;
        stroke-width: 0;
        fill: #fff;
        fill-opacity: 1;
        stroke-dasharray: 400;
    }
    100% {
        stroke-dashoffset: 0;
        stroke: #fff;
        stroke-width:1;
        stroke-dasharray: 0;
    }
}


.navContent {
   flex-basis: 50%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   align-content: center;
   padding:60px 30px 60px 60px;
}
.navContent:nth-child(3){
    padding:60px 60px 60px 30px;
}
.navOption{
    width: 100%;
    font-family: var(--Bold);
    color: var(--White);
    text-transform: uppercase;
}
.navOption li,
.formTitle{
    list-style: none;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 30px;
}
.navOption li:last-child{
    margin-bottom: 0;
}
.navOption a{
    text-decoration: none;
    color: var(--White);
    font-size: 30px;
    font-weight: bold;
    line-height: 1em;
    transition: font-size .3s;
}
.cn{
    display: block;
    font-family: var(--Normal);
    font-size: 20px;
    letter-spacing: 3px;
}
.active .navOption a:hover {
  font-size: 36px;
  transition: font-size .3s;
}
.active .navOption a.splitting:hover .char {
  /*animation: slide-in 1.5s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  animation-delay: calc(60ms * var(--char-index));*/
}

@keyframes slide-in {
  0% {
    transform: translateY(-1em) rotate(-0.5turn) scale(0.5);
  }
  20%,
  100% {
    transform: translateY(0) rotate(0deg) scale(1);
  }
}
.navOption li .contactInfo .text,
.navOption li .contactInfo .text a{
    font-size: 16px;
    font-family: var(--Normal);
    line-height: 1.2em;
}

.navOption li .contactInfo:first-child,
.navOption li .contactInfo{
   margin-top: 0;
   line-height: 1.2em;
}

.form{
    width: 100%;
    height: 90%;
    border: 1px solid var(--White);
    padding: 50px 50px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    overflow-y: auto;
}

.form::-webkit-scrollbar-track{
    background-color: transparent;
}

.form::-webkit-scrollbar{
    width: 7px;
    background-color: transparent;
}

.form::-webkit-scrollbar-thumb{
    border-radius: 7px;
    background-color: var(--Orange);
}

.formTitle{
    font-family: var(--Bold);
    width: 100%;
    text-align: center;
}
.aForm{
    flex-basis: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    font-size: 14px;
    letter-spacing: 3px;
}
.aForm p{
    width: 100%;
    display: block;
    font-size: 14px;
    letter-spacing: 3px;
}
.aForm span{
    font-size: 10px;
}
.aForm div{
        margin-top: 15px;
    }
.aFormHalf{
    flex-basis: 48%;
}
.formTextbox{
    width: 100%;
    display: block;
    height: auto;
    line-height: 1.428571429;
    color: var(--White);
    background-color: transparent;
    background-image: none;
    border-top: none;
    border-left: none;
    border-right:none;
    border-bottom: 1px solid var(--White);
    box-shadow: none;
    padding: 10px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.formTextboxBig{
     background-color: rgba(255, 255, 255, .1);
     border-bottom: none;
}
.formTextbox:focus{
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    background-color: rgba(255, 255, 255, .3);
    background-image: none;
    color: var(--White);
}
.formTextbox::-webkit-input-placeholder {
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--White)!important;
    opacity: 1;
}
.formTextbox:-moz-placeholder {
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--White)!important;
    opacity: 1;
}
.formTextbox::-moz-placeholder {
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--White)!important;
    opacity: 1;
}
.send{
    margin-top: 30px;
}
.aForm p.bold{
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 5px;
}
.insideTitle{
    margin-top:20px;
}

/*////RWD////*/
@media screen and (max-width:1660px) {}

@media screen and (max-width:1440px) {

}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1024px) {

    .icon {
        width: 30px;
        font-size: 16px;
    }
    .navOption li .contactInfo .text,
    .navOption li .contactInfo .text a {
        font-size: 10px;
    }
}

@media (orientation:landscape) and (max-height: 1000px) {
    .navOption ul{
        margin-top: 15%;
    }
}
@media (orientation:landscape) and (max-height: 900px) {
    .navOption li {
        margin-bottom: 15px;
    }
    .navOption li .contactInfo .text,
    .navOption li .contactInfo .text a {
        font-size: 14px;
    }
    .navOption li,
    .formTitle {
        font-size: 20px;
    }
    .cn {
        font-size: 16px;
    }
    .form {
        padding: 30px 30px;
    }
    .aForm {
        margin-top: 20px;
    }
    .navContent {
        padding: 50px 25px 50px 50px;
    }
    .navContent:nth-child(3) {
        padding: 50px 50px 50px 25px;
    }
}
@media (orientation:landscape) and (max-height: 800px) {
    .menuTitle {
        width: 40%;
    }

    .navOption li {
        line-height: 1em;
    }

}
@media (orientation:portrait) and (max-height: 1180px) {

    .menuTitle {
        width: 50%;
    }
    .navContent {
        flex-basis: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding: 50px 50px 25px 50px;
    }
    .navContent:nth-child(3) {
        padding: 25px 50px 50px 50px;
    }
    .navOption ul{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .navOption ul li{
        flex-basis: 50%;
    }

    .navOption li, .formTitle {
        margin-bottom: 20px;
    }
    .navOption a {
        font-size: 24px;
    }
    .cn {
        font-size: 16px;
    }
   .navOption li .contactInfo{
        width: 100%;
   }
   .form {
        height: 50vh;
        padding: 20px 20px;
    }
    .aForm {
        margin-top: 20px;
    }
    .send {
        margin-top: 20px;
    }
}
@media (orientation:portrait) and (max-height:1024px) {

    .navContent {
        padding: 40px 40px 20px 40px;
    }
    .navContent:nth-child(3) {
        padding: 20px 40px 40px 40px;
    }
    .navOption li,
    .formTitle {
        margin-bottom: 10px;
    }
    .cn {
        line-height: 1em;
    }

}

@media screen and (max-width:480px) {
    .marquee {
        display: none;
    }
    .status{
        justify-content: flex-start;
    }
    .vLogo{
        margin-right: 0;
        margin-left: 20px;
    }
    .left,
    .right,
    .bottom{
        display: none;
    }
    .hamberger {
        right: 0;
        top: 0;
    }
    .hamberger::before {
        width: 40px;
        right: 15px;
        top: 20px;
    }
    .hamberger::after {
        width: 35px;
        right: 20px;
        top: 30px;
    }
    .hamberger.active::before,
    .hamberger.active::after {
        width: 40px;
        right: 10px;
        top: 25px;
    }
    nav {
        width: 100vw;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .navOption a,
    .formTitle {
        font-size: 19px;
    }
    .active .navOption a:hover {
      font-size: 19px;
    }
    .cn {
        font-size: 14px;
    }
    .navOption li:last-child { 
        flex-basis: 100%;
    }
    .navContent {
        padding: 20px 20px 20px 20px;
    }
    .navContent:nth-child(3) {
        padding: 20px 20px 20px 20px;
    }

    .aForm,
    .aForm p{
        font-size: 12px;
        letter-spacing: 0;
    }
    .aForm {
        margin-top: 10px;
    }
    .menuTitle {
        width: 80%;
        left: auto;
        right: -32%;
        top: 18%;
        transform: rotate(90deg);
    }
    nav {
        clip-path: circle(0% at 10% 90%);
    }

    nav.active {
        clip-path: circle(200% at 10% 90%);
    }
    .form {
        padding: 20px 20px;
        height: 45vh;
        overflow-y: auto;
    }
    .navOption li:last-child {
        margin-bottom: 0;
        margin-top: 15px;
    }
    .navOption li .contactInfo .icon {
        width: 30px;
        font-size: 14px;
    }
    
    .navOption li .contactInfo{
        margin-bottom: 5px;
    }
    .formTextbox::-webkit-input-placeholder {
        font-size: 12px;
        letter-spacing: 0px;
        opacity: 1;
    }
    .formTextbox:-moz-placeholder {
        font-size: 12px;
        letter-spacing: 0px;
        opacity: 1;
    }
    .formTextbox::-moz-placeholder {
        font-size: 12px;
        letter-spacing: 0px;
        opacity: 1;
    }

}

/*Iphone XR 414*896 */
@media (orientation: portrait) and (max-height: 896px) {}

/*Iphone 12Pro 390*844 */
@media (orientation: portrait) and (max-height: 844px) {}

/*Iphone 10 375*812 */
@media (orientation: portrait) and (max-height: 812px) {}

/*Iphone 8Plus 414*736 */
@media (orientation: portrait) and (max-height: 736px) {
    .aForm,
    .aForm p,
    .formTextbox::-webkit-input-placeholder,
    .formTextbox:-moz-placeholder,
    .formTextbox::-moz-placeholder{
        font-size: 10px;
        letter-spacing: 0;
    }
    .navOption a, .formTitle {
        font-size: 18px;
    }
    .formTitle .cn {
        display: inline-block;
    }
    .navOption li, .formTitle {
        margin-bottom: 0;
    }
    .send {
        margin-top: 10px;
        width: 180px;
        height: 30px;
        line-height: 30px;
    }
    .formTitle{
        text-align: left;
    }
    .icon {
        line-height: 1.5em;
    }
    .menuTitle {
        width: 75%;
        right: -29%;
    }



}

/*Iphone 8 375*667 */
@media (orientation: portrait) and (max-height: 667px) {
    .menuTitle {
        left: auto;
        right: -120px;
        top: 143px;
        transform: rotate(90deg);
    }
    .form {
        height: 45vh;
    }
}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {


}